<?xml version="1.0" encoding="utf-8"?>
<component size="271,89" pivot="0.5,0.5" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n0_b4qr" name="n0" src="b4qrf" fileName="Images/btnRed.png" xy="0,0" size="271,89">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <loader id="n2_an3r" name="icon" xy="130,45" pivot="0,0.5" size="0,0" group="n3_s4lb" fill="scale" autoSize="true"/>
    <text id="n1_b4qr" name="title" xy="130,20" pivot="0,0.5" size="10,49" group="n3_s4lb" fontSize="36" color="#ffc6ac" align="center" vAlign="middle" bold="true" text=""/>
    <group id="n3_s4lb" name="n3" xy="130,20" size="10,49" advanced="true" layout="hz" colGap="10" excludeInvisibles="true">
      <relation target="" sidePair="center-center,middle-middle"/>
    </group>
  </displayList>
  <Button downEffect="scale" downEffectValue=".9"/>
</component>